/* screen MORE than 1100px (3d-model page) */
@media only screen and (min-width: 1100px) {
    .divInfoColumn {
        width: 260px;
    }

    .divModelPreview {
        width: 70%;
    }
}

body {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    background-color: #E4DCBA;
    margin: 0 auto;
    max-width: 1840px;
    /*min-width: 1090px;*/
    color: rgb(30,30,30);
}

a, a:link, a:visited {
    color: #0000AA;
    text-decoration: none;
}

    a:hover {
        color: #0000FF;
        text-decoration: underline;
    }

p {
    text-align: justify;
    text-indent: 15px;
    padding: 0px 10px;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 21px;
}

h3 {
    font-size: 20px;
}

input {
    font-size: 18px;    
    padding: 5px;
    -webkit-transition: box-shadow .4s ease, background .4s ease;
    transition: box-shadow .4s ease, background .4s ease;
    border: 0;
    border-radius: 4px;
    box-shadow: inset 0 0 0 1px #CCCCCC;
    background: #FFFFFF;
    /*height: 28px;*/
}

    input[type=checkbox] {
        /*transform: scale(1.5);*/
        width: 20px;
        height: 20px;
    }

    input:-webkit-autofill::first-line {
        font-size: 18px
    }

select {
    font-size: 18px;
    color: black;
    padding: 5px;
    -webkit-transition: box-shadow .4s ease, background .4s ease;
    transition: box-shadow .4s ease, background .4s ease;
    border: 0;
    border-radius: 4px;
    box-shadow: inset 0 0 0 1px #CCCCCC;
    background: #FFFFFF;
    /*height: 28px;*/
}

textarea {
    font-size: 18px;
    padding: 3px;
    overflow-x: hidden;
    overflow-y: auto;
    min-width: 600px;
    min-height: 300px;
}

/* set this to prevent menu flickering */
#Menu ul li ul {
    display: none;
}

#Menu + div {
    clear:none !important;
    display: none !important;
}

#Menu li {
    display: inline-block;
    list-style: none;
    width: 100%;        
}
/*
#Menu ul li a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
}*/

/* ASP.NET menu style */
#Menu {
    background-color: #213D55;
    border-style: none;
    float: none !important;
    display: inline-block;
}

    #Menu img.icon {
        border-style: none;
        vertical-align: middle;
    }

    #Menu img.separator {
        border-style: none;
        display: block;
    }

    #Menu img.horizontal-separator {
        border-style: none;
        vertical-align: middle;
    }

    #Menu ul {
        list-style: none;
        margin: 0;
        padding: 0px;
        width: auto;
    }

        #Menu ul.static {
            background-color: #213D55;
        }

        #Menu ul.dynamic {
            background-color: #375066;
            z-index: 1;
        }

    #Menu a {
        color: white;
        text-decoration: none;
        white-space: nowrap;
        display: block;
        text-align: left;
    }

        #Menu a.static {
            padding: 7px;
            text-decoration: none;
        }

        #Menu a.dynamic {
            padding: 7px 15px 7px 15px;
            text-decoration: none;
            font-size: 18px;
        }

        #Menu a.static.selected {
            background-color: #213D55;
            text-decoration: none;
        }

        #Menu a.static.highlighted {
            background-color: #0061A7;
        }

        #Menu a.dynamic.highlighted {
            background-color: #0061A7;
        }

        #Menu a.popout-dynamic {
            background: url("/Images/keyboard-right-arrow-button.png") no-repeat right center;
            padding-right: 14px;
        }



/* message box on uploads */
.divMessageBox {
    padding: 40px 12px;
    text-align: center;
    margin: 12px auto;
    width: 90%;
    max-width: 600px;
    color: red;
    font-size: 22px;
    border: 1px solid silver;
    border-radius: 3px;
    background-color: #eeeeee;
}

/* red warning or error */
.spanWarning {
    color: red;
    padding: 5px;
    text-align: center;
    margin: 4px auto;
}

/* main page header */
.Header {
    padding: 0;
    margin: 0 auto;
    background-color: rgb(33,61,85);
    /*background-color: rgb(1,63,138);*/
    font-size: 22px;
    text-align: center;
    /*overflow: hidden;*/
    height: 40px;
}

    .Header ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: inline-block;
    }

        .Header ul li {
            display: inline-block;
            padding: 0;
            margin: 0;
            vertical-align: top;            
        }

            .Header ul li a {
                color: white;
                display: inline-block;
                margin: 0;
                padding: 7px 8px;
            }

                .Header ul li a:link, .Header ul li a:visited {
                    background-color: inherit;
                    border-radius: 0px;
                    border: none;
                    display: inline-block;
                    cursor: pointer;
                    color: white;
                    text-decoration: none;
                    text-align: center;
                    margin: 0;
                }

                .Header ul li a:hover, .Header ul li a:active {
                    background-color: #0061a7;
                }

.HeaderLogo {
    float: left;
    display: inline-block;
    font-size: 24px;
    color: white;
    vertical-align: middle;
    margin: 0;
    text-align: center;
    /*text-shadow: 1px 0px 4px black;*/
}

    .HeaderLogo a {
        color: white;
        display: inline-block;
        margin: 0;
        padding: 6px 16px;
        /*text-decoration: none;*/
    }

        .HeaderLogo a img {
            width: 200px;
            height: 32px;            
        }

        .HeaderLogo a:link, .HeaderLogo a:visited {
            background-color: inherit;
            border-radius: 0px;
            border: none;
            display: inline-block;
            cursor: pointer;
            color: white;
            /*text-decoration: none;*/
            text-align: center;
            margin: 0;
        }

.HeaderSearchBox {
    float: right;
    margin: 4px;
}

/* style for search box control */
.divSearchBox {
    display: inline-block;
    position: relative;
    width: 300px;
    white-space: nowrap;
    box-sizing: border-box;
}

    .divSearchBox input {
        display: inline-block;
        -webkit-transition: box-shadow .4s ease, background .4s ease;
        transition: box-shadow .4s ease, background .4s ease;
        border: 0;
        border-radius: 4px;
        box-shadow: inset 0 0 0 1px #CCCCCC;
        background: #FFFFFF;
        padding: 0;
        padding-right: 40px;
        padding-left: 11px;
        width: 100%;
        height: 32px;
        vertical-align: middle;
        white-space: normal;
    }

    .divSearchBox button {
        position: absolute;
        top: 0;
        right: 0;
        left: inherit;
        margin: 0;
        border: 0;
        border-radius: 0 3px 3px 0;
        background-color: #007dc1;
        padding: 0;
        width: 32px;
        height: 32px;
        vertical-align: middle;
        text-align: center;
    }

        .divSearchBox button::before {
            display: inline-block;
            margin-right: -4px;
            height: 100%;
            vertical-align: middle;
            content: '';
        }

        .divSearchBox button:hover, .divSearchBox button:active {
            cursor: pointer;
        }

        .divSearchBox button:focus {
            outline: 0;
        }

        .divSearchBox button img {
            width: 21px;
            height: 21px;
            vertical-align: middle;
            fill: #FFFFFF;
        }

/* style for new navigation menu*/
.Nav {
    padding: 4px;
    text-align: left;
    background-color: #EEEEEE;
    height: 23px;
    font-size: 18px;
    float: right;
}

    .Nav li {
        display: inline-block;
        list-style: none;
    }

    .Nav ul li a {
        padding: 8px 8px 8px 8px;
        text-decoration: none;
    }

/* style for button */
.myButton {
    /*box-shadow: inset 0px 1px 0px 0px #54a3f7;
    background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);*/
    background-color: #007dc1;
    border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: white;
    font-size: 20px;
    font-weight: normal;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
}

    .myButton:hover {
        background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        background-color: #0061a7;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

/* style for link displayed as button */
.LinkButton {
    font-size: 20px;
    padding: 6px 24px;
}

    .LinkButton:link, .LinkButton:visited {
        /*box-shadow: inset 0px 1px 0px 0px #54a3f7;
        background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);*/
        background-color: #007dc1;
        border-radius: 3px;
        border: 1px solid #124d77;
        display: inline-block;
        cursor: pointer;
        color: white;
        text-decoration: none;
        text-shadow: 0px 1px 0px #154682;
        text-align: center;
        margin: 2px;
    }

    .LinkButton:hover, .LinkButton:active {
        background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        background-color: #0061a7;
    }

/* style for main page footer */
.Footer {
    padding: 6px;
    margin: 0;
    background-color: rgb(33,61,85);
    text-align: center;
    color: white;
    overflow: hidden;
    clear: both;
}

    .Footer span {
        padding: 0;
        text-align: center;
        margin: 0 auto;
        float: right;
        width: 50%;
        vertical-align: middle;
    }

    .Footer ul {
        /* cant be used if float */
        /*display: inline-block;*/
        list-style: none;
        padding: 0;
        text-align: center;
        margin: 0 auto;
        float: left;
        width: 50%;
        vertical-align: middle;
    }

    .Footer li {
        display: inline-block;
        padding: 0px 0px 0px 0px;
        margin: 0px 6px 0px 6px;
    }

    .Footer ul a {
        color: white;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

/* style for pager control on 3d models page */
.Pager {
    background-color: #f3f3f3;
    font-size: 20px;
    padding: 5px 5px 5px 5px;
}

/* Master div just after form tag on master page */
.divMaster {
    /*width: 1240px;*/
    width: 99%;
    margin: 0 auto;
    background-color: white;
    text-align: center;
}

/* style for model list and other header */
.divModelListHeader {
    text-align: center;
    background-color: #cccccc;
    padding: 1px;
}

    .divModelListHeader h1 {
        display: inline-block;
    }

    .divModelListHeader a {
        color: rgb(30,30,30);
    }

/* style for star rating control */
.Rating {
    display: inline-block;
    margin-left: 20px;
    /*color: rgb(30,30,30);*/
    color: rgb(208,91,0);
    font-size: 24px;
}

/* style for info column on 3d model page */
.divInfoColumn {
    display: inline-block;
    vertical-align: top;
}

/* div contains preview image with small clickable images and 3d preview control*/
.divModelPreview {
    display: inline-block;
    max-width: 1300px;
    margin: 10px;
    border: 1px solid silver;
    border-radius: 4px;
    box-shadow: 1px 1px 2px silver;
    padding: 5px;
}

.divModelPreviewButtons {
    border-top: 1px solid silver;
    padding: 4px;
}

/* style for clickable thumbnail image buttons on 3d model page */
.myImageButton {
    color: white;
    padding: 0px;
    margin: 4px;
    border: 0;
    width: 80px;
    height: 60px;
    cursor: pointer;
}

    .myImageButton img {
        color: white;
        padding: 0px;
        margin: 0;
        border: 0;
        width: 80px;
        height: 60px;
    }

/* style for 2d preview control */
.div2DPreview {
    margin: 10px;
}

    .div2DPreview > img {
        /*width: 100%;*/
        /*max-width: 1600px;*/
        max-width: 100%;
    }

/* style for 3d preview button on 3d model page */
.div3DPreviewButton {
    display: inline-block;
    position: relative;
}

    .div3DPreviewButton div {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: black;
        font-size: 34px;
        font-weight: bold;
        background-color: white;
        border-radius: 50%;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        pointer-events: none;
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

/* style for 3d viewer control */
.divViewer {
    cursor: move;
    padding: 0px;
    margin: 0 auto;
    /*margin: 5px;
    display: block;
    width: 840px;*/
}

    .divViewer #divViewerLoading {
        position: relative;
        margin: 50px;
    }

    .divViewer img {
        position: relative;
        top: 0px;
        width: 100%;
        max-width: 800px;
        /*max-width: 100%;*/
    }

/* div wrapper with rounded corners */
.divRoundedWrapper {
    padding: 5px;
    display: inline-block;
    vertical-align: top;
    margin: 10px auto;
    border: 1px solid silver;
    border-radius: 4px;
    box-shadow: 1px 1px 2px silver;
}

/* div wrapper with rounded corners 95% */
.divRoundedWrapper95 {
    padding: 5px;
    display: inline-block;
    vertical-align: top;
    margin: 10px auto;
    border: 1px solid silver;
    border-radius: 4px;
    box-shadow: 1px 1px 2px silver;
    width: 95%;
}

/* style for customer info */
.divCustomerInfo {
    background-color: #f3f3f3;
}

    .divCustomerInfo div {
        display: inline-block;
        margin: 10px;
        border: none;
        vertical-align: middle;
    }

        .divCustomerInfo div a {
            white-space: nowrap;
        }

.spanMinWidth250 {
    min-width: 250px;
}

/* style for specs table and file formats table on 3d model page */
.dlTableSpecs {
    border: none;
    border-collapse: collapse;
    font-size: 18px;
    background-color: #f3f3f3;
    padding: 4px;    
}

    .dlTableSpecs th, td {
        padding: 6px;
        text-align: left;
        border: 1px solid silver;
    }

    .dlTableSpecs thead th {
        font-size: 18px;
        color: white;
        text-align: center;
        background-color: #0166A9;
    }

    .dlTableSpecs tbody tr:nth-child(even) {
        background-color: #e3e3e3;
    }

    .dlTableSpecs tfoot td {
        font-size: 18px;
        font-weight: normal;
        text-align: center;
        background-color: #d5d5d5;
    }

/* style for model description, keywords and uploader on 3d model page */
.divModelInfo {
    background-color: #f3f3f3;
    padding: 8px;
    text-align: left;
}

    .divModelInfo div {
        border-top: 1px solid silver;
        padding: 8px;
    }

/* style for horizontal random models */
.divRandomModels {
    margin: 0 auto;
    padding: 10px;
}

    .divRandomModels img {
        display: inline;
        border: 0;
        width: 80px;
        height: 60px;
        margin: 0 auto;
        padding: 6px;
    }

/* style for vertical random models */
.divRandomModelsVertical {
    display: inline-block;
    margin: 0 auto;
    padding: 10px;
    width: 100px;
}

    .divRandomModelsVertical img {
        display: block;
        border: 0;
        width: 80px;
        height: 60px;
        margin: 0 auto;
        padding: 6px;
    }

/* style for vertical model list for top and new list on main page */
.divModelListVertical {
    display: inline-block;
    text-align: center;
    border: 1px solid silver;
    border-radius: 4px;
    box-shadow: 1px 1px 2px silver;
    min-width: 220px;
    padding: 5px;
    max-width: 300px;
    width: 20%;
    margin: 10px;
    /*float: left;*/
}

/* style for model list and other header */
.divModelListHeader {
    text-align: center;
    background-color: #cccccc;
    padding: 1px 10px;
    margin: 0 auto;
}

    .divModelListHeader h1, h2, h3 {
        display: inline-block;
    }

    .divModelListHeader a {
        color: rgb(30,30,30);
    }

/* style for ul model list with all labels on li */
.dlModelList {
    list-style-type: none;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
    /*border-collapse: collapse;*/
    /*display: table-row;*/
}

    .dlModelList div {
        position: absolute;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        pointer-events: none;
        background-color: white;
        padding: 4px;
        margin: 2px;
        font-size: 18px;
        font-weight: bold;
        opacity: 0.8;
        filter: alpha(opacity=80);
        border-radius: 4px;
    }

    .dlModelList .divCAD {
        top: 0;
        left: 0;
        color: rgb(30,30,30);
    }

    .dlModelList .divTextured {
        top: 0;
        left: 0;
        transform: translate(0%, 0%);
        color: rgb(30,30,30);
    }

    .dlModelList .divAccount {
        top: 100px;
        left: 50%;
        transform: translate(-50%, 0%);
        color: orange;
    }

    .dlModelList .divDownloaded {
        top: 45px;
        left: 50%;
        transform: translate(-50%, 0%);
        color: blue;
        background-color: white;
    }

    .dlModelList .divTop {
        top: 0px;
        left: 98%;
        transform: translate(-100%, 0%);
        color: red;
        background-color: white;
    }

    .dlModelList .divNew {
        top: 0px;
        left: 50%;
        transform: translate(-50%, 0%);
        color: green;
        background-color: white;
    }

    .dlModelList li {
        position: relative;
        display: inline-table;
        border: 1px solid silver;
        width: 180px;
        min-height: 160px;
        padding: 8px;
        margin: 4px;
        border-radius: 4px;
        box-shadow: 1px 1px 2px silver;
        /*float: left;*/
    }

        .dlModelList li a {
            text-align: center;
            display: block;
            text-decoration: none;
            color: rgb(30,30,30);
        }

            .dlModelList li a img {
                display: block;
                border: 0;
                width: auto;
                max-width: 100%;
                /*width: 160px;
                height: 120px;*/
                margin: 0 auto;
                padding: 0;
            }

            .dlModelList li a:hover {
                text-decoration: underline;
                color: rgb(30,30,30);
            }

/* float left class modifier */
.floatLeft {
    float: left;
}

/* float right class modifier */
.floatRight {
    float: right;
}

/* main content of home page */
.divHomePage {
    display: inline-block;
    vertical-align: top;
    margin: 10px auto;
    width: 47%;
    padding: 5px;
    text-align: center;
    border: 1px solid silver;
    border-radius: 4px;
    box-shadow: 1px 1px 2px silver;
    /*float:left;*/
}

    .divHomePage p {
        /*text-align: justify;*/
    }

.divCentered {
    padding: 3px;
    text-align: center;
    margin: 4px auto;
}

.divCentered80 {
    padding: 3px;
    text-align: center;
    margin: 4px auto;
    width: 80%;
}

.divCentered95Max1200 {
    display: inline-block;
    vertical-align: top;
    padding: 3px;
    text-align: center;
    margin: 4px auto;
    width: 95%;
    max-width: 1200px;
}

.divCentered95Max800 {
    display: inline-block;
    vertical-align: top;
    padding: 3px;
    text-align: center;
    margin: 4px auto;
    width: 95%;
    max-width: 800px;
}

.divCentered95Max600 {
    display: inline-block;
    vertical-align: top;
    padding: 3px;
    text-align: center;
    margin: 4px auto;
    width: 95%;
    max-width: 600px;
}

/* style for testimonial on main page */
.divTestimonial {
    width: 70%;
    border: 1px solid silver;
    border-radius: 4px;
    box-shadow: 1px 1px 2px silver;
    margin: 10px auto;
    padding: 5px;
    font-style: italic;
    font-weight: bold;
}

/* style for reviews list */
.dlReviews {
    list-style-type: none;
    margin: 0 auto;
    text-align: left;
    padding: 8px;
}

    .dlReviews li {
        padding: 4px;
    }

        .dlReviews li:nth-child(even) {
            background-color: #e3e3e3;
        }

/* style for general table like login, free register, upload */
.dlTableMain {
    border: 1px solid silver;
    border-collapse: collapse;
    background-color: #f3f3f3;
    padding: 4px;
    margin: 0px auto;
}

    .dlTableMain tbody th {
        text-align: right;
    }

    .dlTableMain tbody td {
        text-align: left;
    }

        .dlTableMain tbody td input {
            min-width: 140px;
            width: 320px;
        }

        .dlTableMain tbody td select {
            min-width: 140px;
            width: 330px;
        }

    .dlTableMain th, td {
        padding: 6px;
    }

    .dlTableMain thead th {
        text-align: center;
        background-color: #bebebe;
    }

    .dlTableMain tbody tr:nth-child(even) {
        background-color: #e3e3e3;
    }

    .dlTableMain tfoot td {
        text-align: center;
        background-color: #d5d5d5;
    }

/* style for table with th on top of input field like support and upload */
.dlTableVertical {
    border: 1px solid silver;
    border-collapse: collapse;
    background-color: #f3f3f3;
    padding: 4px;
    margin: 4px auto;
    width: 100%;
}

    .dlTableVertical tbody th {
        text-align: right;
    }

    .dlTableVertical tbody td {
        text-align: center;
    }

        .dlTableVertical tbody td textarea {
            width: 100%;
            min-width: 200px;
            height: 250px;
            -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box; /* Firefox, other Gecko */
            box-sizing: border-box; /* Opera/IE 8+ */
        }

        .dlTableVertical tbody td input {
            width: 100%;
            min-width: 200px;
            -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box; /* Firefox, other Gecko */
            box-sizing: border-box; /* Opera/IE 8+ */
        }

        .dlTableVertical tbody td select {
            width: 100%;
            min-width: 200px;
        }

    .dlTableVertical th, td {
        padding: 14px;
        margin: 12px;
    }

    .dlTableVertical thead th {
        text-align: center;
        background-color: #bebebe;
    }

    .dlTableVertical tbody tr:nth-child(even) {
        background-color: #e3e3e3;
    }

    .dlTableVertical tfoot td {
        text-align: center;
        background-color: #d5d5d5;
    }

/* style for address on support page */
.divAddress {
    padding: 10px;
    margin: 20px auto;
    border-top: 1px solid silver;
    text-align: center;
}

    .divAddress p {
        font-weight: bold;
        font-style: italic;
        text-align: center;
    }

    .divAddress a {
        color: rgb(30,30,30);
    }

/* small label */
.spanSmall {
    font-size: 12px;
}

/* style for registration and ordering table */
.dlTableRegister {
    border: 1px solid silver;
    border-collapse: collapse;
    background-color: #f3f3f3;
    padding: 4px;
    margin: 0 auto;
    text-align: center;
}

    .dlTableRegister thead th {
        text-align: center;
        background-color: #d5d5d5;
    }

    .dlTableRegister tbody th {
        text-align: left;
        font-weight: normal;
    }

    .dlTableRegister tbody td {
        text-align: center;
        vertical-align: top;
    }

        .dlTableRegister tbody td b {
            white-space: nowrap;
        }

    .dlTableRegister th, td {
        padding: 6px;
        border: 1px solid silver;
    }

    .dlTableRegister tbody tr:nth-child(even) {
        background-color: #e3e3e3;
    }

    .dlTableRegister tfoot td {
        text-align: center;
        background-color: #d5d5d5;
        font-size: 22px;
    }

    .dlTableRegister tbody a:link, a:visited {
        font-size: 18px;
    }

    .dlTableRegister tbody tr th:first-child {
        width: 45%;
    }

/* style for options on 3d models, downloads and uploads pages */
.divSelect {
    padding: 8px;
    text-align: center;
    background-color: #dcdcdc;
    overflow: hidden;
}

/* style for ul downloads list */
.dlDownloadsList {
    list-style-type: none;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
}

    .dlDownloadsList > li {
        position: relative;
        display: inline-table;
        border: 1px solid silver;
        width: 180px;
        min-height: 160px;
        padding: 8px;
        margin: 4px;
        border-radius: 4px;
        vertical-align: top;
        box-shadow: 1px 1px 2px silver;
        /*float: left;*/
    }

        .dlDownloadsList > li > div {
            text-align: center;
            display: block;
            text-decoration: none;
            margin: 6px;
            padding: 6px;
            border: 1px solid silver;
            border-radius: 4px;
            min-height: 60px;
        }

            .dlDownloadsList > li > div > a, .dlDownloadsList > li > div > span {
                text-align: center;
                display: inline-block;
                text-decoration: none;
                margin: 6px;
                white-space: nowrap;
            }

        .dlDownloadsList > li > a, .dlDownloadsList > li > span {
            text-align: center;
            display: block;
            text-decoration: none;
            color: rgb(30,30,30);
            min-height: 160px;
        }

    .dlDownloadsList li img {
        display: block;
        border: 0;
        width: 160px;
        height: 120px;
        margin: 4px auto;
        padding: 0;
    }

    .dlDownloadsList li a:hover {
        text-decoration: underline;
    }

/* style for uploads list */
.dlUploadsList {
    list-style-type: none;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
}

    .dlUploadsList li {
        position: relative;
        display: inline-table;
        border: 1px solid silver;
        width: 180px;
        min-height: 160px;
        padding: 8px;
        margin: 4px;
        border-radius: 4px;
        vertical-align: top;
        box-shadow: 1px 1px 2px silver;
        /*float: left;*/
    }

    .dlUploadsList > li > div {
        text-align: center;
        display: block;
        text-decoration: none;
        margin: 6px;
        padding: 6px;
        border: 1px solid silver;
        border-radius: 4px;
    }

        .dlUploadsList > li > div > a, .dlUploadsList > li > div > span {
            text-align: center;
            display: inline-block;
            text-decoration: none;
            margin: 6px;
            white-space: nowrap;
        }

    .dlUploadsList > li > a, .dlUploadsList > li > span {
        text-align: center;
        display: block;
        text-decoration: none;
        color: rgb(30,30,30);
        min-height: 160px;
    }

    .dlUploadsList li img {
        display: block;
        border: 0;
        width: 160px;
        height: 120px;
        margin: 4px auto;
        padding: 0;
    }

    .dlUploadsList li a:hover {
        text-decoration: underline;
    }

/* style for registration page */
.divRegister {
    display: inline-block;
}

.divRegisterHeader {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    background-color: #cccccc;
    padding: 10px;
    margin: 0 auto;
}

.divRegisterItem {
    display: inline-block;
}

/* nowrap modifier */
.spanNoWrap {
    white-space: nowrap;
}

/* big font span */
.spanBig {
    font-size: 30px;
    color: rgb(208,91,0);
    white-space: nowrap;
}

/* medium font span */
.spanMedium {
    font-size: 25px;
    color: rgb(208,91,0);
    white-space: nowrap;
}

/* span with strike out text */
.spanStrikeOut {
    font-style: italic;
    text-decoration: line-through;
    white-space: nowrap;
    color: rgb(30,30,30);
}

/* span greyed out */
.spanGreyedOut {
    color: lightgrey;
}

/* screen LESS than 1100 px */
@media only screen and (max-width: 1100px) {
    .divRandomModelsVertical {
        display: none;
    }
}

/* screen LESS than 1000 px */
@media only screen and (max-width: 1000px) {
    .Header {
        height: auto;
    }
    
    .HeaderLogo {
        width: 100%;
        margin: 0 auto;
        float: none;
    }

    .HeaderSearchBox {
        width: 100%;
        margin: 0px auto;
        float: none;        
    }

    .divSearchBox {
        margin: 4px;
    }

    .divModelListVertical {
        max-width: 95%;
        width: 95%;
        margin: 10px auto;
        float: none;
    }

    .divHomePage {
        width: 95%;
        padding: 3px;
    }

    .dlTableRegister {
        font-size: 14px;
    }
}

/* screen LESS than 600 px */
@media only screen and (max-width: 600px) {
    .divRandomModels {
        display: none;
    }

    .dlTableMain tbody td input {
        width: 190px;
    }

    .dlTableMain tbody td select {
        width: 200px;
    }
}

/* custom checkbox */
/* Customize the label (the container) */
.cbContainer {
    display: block;
    position: relative;
    padding-left: 32px;
    /*margin-bottom: 12px;*/
    cursor: pointer;
    /*font-size: 22px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .cbContainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.cbCheckmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.cbContainer:hover input ~ .cbCheckmark {
    background-color: #aaa;
}

/* When the checkbox is checked, add a blue background */
.cbContainer input:checked ~ .cbCheckmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.cbCheckmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cbContainer input:checked ~ .cbCheckmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cbContainer .cbCheckmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
